org.bouncycastle.bcpg

## Class CRC24

- java.lang.Object
- - org.bouncycastle.bcpg.CRC24

    public class CRC24
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CRC24()`

### Method Summary

Methods
`int` `getValue()`
`void` `reset()`
`void` `update(int b)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CRC24

    public CRC24()

### Method Detail

#### update

    public void update(int b)

#### getValue

    public int getValue()

#### reset

    public void reset()